### Method

# Adw TabBar set_autohide

#### Declaration [src]

    void
    adw_tab_bar_set_autohide (
      AdwTabBar* self,
      gboolean autohide
    )

#### Description [src]

Sets whether the tabs automatically hide.

Available since: | 1.0

Gets property | `Adw.TabBar:autohide`
Sets property | `Adw.TabBar:autohide`

#### Parameters

`autohide` | `gboolean`
| Whether the tabs automatically hide.